.footer{
   position: absolute;
   bottom: 0;
   height: 25px;
   display: flex;
   align-items: center;
   justify-content: center;
   margin: 0;
   padding: 0;
  // background-color: #f0f0f0;
   color: grey;
   width: 100%;
}